

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 34px 0px 68px 0px;padding: 0px;border: none;width: 793px;}

#page_1 #p1dimg1 {position:absolute;top:173px;left:90px;z-index:-1;width:628px;height:481px;}
#page_1 #p1dimg1 #p1img1 {width:628px;height:481px;}




#page_2 {position:relative; overflow: hidden;margin: 35px 0px 58px 76px;padding: 0px;border: none;width: 717px;height: 1030px;}

#page_2 #p2dimg1 {position:absolute;top:218px;left:0px;z-index:-1;width:632px;height:812px;}
#page_2 #p2dimg1 #p2img1 {width:632px;height:812px;}




#page_3 {position:relative; overflow: hidden;margin: 36px 0px 108px 76px;padding: 0px;border: none;width: 717px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 115px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:195px;left:120px;z-index:-1;width:402px;height:765px;}
#page_3 #p3dimg1 #p3img1 {width:402px;height:765px;}




#page_4 {position:relative; overflow: hidden;margin: 58px 0px 178px 76px;padding: 0px;border: none;width: 717px;height: 887px;}

#page_4 #p4dimg1 {position:absolute;top:44px;left:0px;z-index:-1;width:634px;height:843px;}
#page_4 #p4dimg1 #p4img1 {width:634px;height:843px;}




#page_5 {position:relative; overflow: hidden;margin: 36px 0px 98px 76px;padding: 0px;border: none;width: 642px;}

#page_5 #p5dimg1 {position:absolute;top:66px;left:109px;z-index:-1;width:424px;height:528px;}
#page_5 #p5dimg1 #p5img1 {width:424px;height:528px;}




.ft0{font: 27px 'Times New Roman';line-height: 30px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft4{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft5{font: 19px 'Times New Roman';line-height: 22px;}
.ft6{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft7{font: 12px 'Times New Roman';line-height: 16px;position: relative; bottom: -2px;}
.ft8{font: 19px 'Times New Roman';line-height: 23px;}
.ft9{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft10{font: 12px 'Times New Roman';line-height: 15px;position: relative; bottom: -2px;}
.ft11{font: 11px 'Times New Roman';line-height: 16px;position: relative; bottom: -2px;}
.ft12{font: 18px 'Times New Roman';line-height: 24px;}
.ft13{font: 19px 'Times New Roman';margin-left: 10px;line-height: 22px;}
.ft14{font: 19px 'Times New Roman';margin-left: 16px;line-height: 22px;}
.ft15{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft16{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft17{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft18{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft20{font: 12px 'Times New Roman';line-height: 17px;position: relative; bottom: -2px;}
.ft21{font: italic 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft22{font: italic 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft23{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft24{font: italic bold 19px 'Times New Roman';line-height: 22px;}
.ft25{font: bold 21px 'Times New Roman';line-height: 28px;}
.ft26{font: bold 14px 'Times New Roman';line-height: 19px;position: relative; bottom: -2px;}
.ft27{font: 21px 'Times New Roman';line-height: 28px;}
.ft28{font: 19px 'Times New Roman';line-height: 25px;}

.p0{text-align: left;padding-left: 253px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 296px;margin-top: 1px;margin-bottom: 0px;}
.p2{text-align: right;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 76px;padding-right: 75px;margin-top: 22px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 76px;padding-right: 75px;margin-top: 496px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 76px;padding-right: 75px;margin-top: 5px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 76px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 333px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 70px;margin-top: 300px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p13{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 40px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 74px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 301px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p19{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 450px;margin-top: 1px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 342px;margin-top: 244px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 112px;margin-top: 327px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 75px;margin-top: 16px;margin-bottom: 0px;}
.p24{text-align: justify;margin-top: 222px;margin-bottom: 0px;}
.p25{text-align: justify;margin-top: 291px;margin-bottom: 0px;}




